[
  {
    "time": "17:49:16",
    "cmd": "hii",
    "response": "Hello! I am Marcus. How can I help you?",
    "duration_s": 0.0
  },
  {
    "time": "17:49:19",
    "cmd": "hi",
    "response": "Hello! I am Marcus. How can I help you?",
    "duration_s": 0.0
  },
  {
    "time": "17:49:20",
    "cmd": "Hi",
    "response": "Hello! I am Marcus. How can I help you?",
    "duration_s": 0.0
  },
  {
    "time": "17:49:37",
    "cmd": "move one step back",
    "response": "Moving back",
    "duration_s": 3.47
  },
  {
    "time": "17:49:50",
    "cmd": "one tiny step back",
    "response": "Moving back",
    "duration_s": 3.44
  },
  {
    "time": "17:50:05",
    "cmd": "now come back to me",
    "response": "Coming back to you",
    "duration_s": 3.53
  },
  {
    "time": "17:50:36",
    "cmd": "turn right",
    "response": "Turning right",
    "duration_s": 3.4
  },
  {
    "time": "17:51:01",
    "cmd": "come back to me",
    "response": "Coming back to you",
    "duration_s": 3.5
  },
  {
    "time": "17:51:22",
    "cmd": "turn right 90deg and then back two steps",
    "response": "Turning right",
    "duration_s": 3.43
  }
]